body{
	 font-family: 'Merienda';font-size: 15px;
}
.bg-light {
    background-color: #b00000 !important;
    padding: 0;
}
.navbar-light .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 0.9);

}
.navbar-light .navbar-brand {
	color: rgba(255, 255, 255, 0.9);

}
.navbar-brand img{
	width: 100%;
	height: 120px;

}
.navbar-brand {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.nav-item{
	padding-right: 12px;
	padding-left: 12px;
}
.flag{
	max-height: 20px;
	max-width: 20px;
	margin-top: 10px;
}
.nav-link.active{
	background-color: #fff !important;
}
.col-md-4 {
    float: left;
}
.col-sm-6 {
    float: left;
}
.reserve-container{
	position: relative;
}
.card-body{
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}
.card-body:hover{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.reserve-text{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.image-reserve{
	opacity: 0.4;
	max-height: auto;
}

.carousel-caption{
	top: 40%;
}

.img-slider{
    width: 100%;
	min-height: auto;
}
.carousel {
    position: relative;
    top:100px;
}

#about{
	margin-top: 100px;
}
.navMenu{
	padding-top: 75px;
	padding-bottom: 20px;
}
.nav-link {
    text-align: center;
}
.overlay {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    height: 550px;
    width: 100%;
}
.carousel-caption h2{
	font-size: 45px;
	color:#ffd700;
	font-weight: bold;
}
.card-img-top{
	height: 200px;
}

.map{
	height: 320px;
}


@media only screen and (max-width: 767px){
    .navbar-brand img{
        width: 50%;
        height: auto;
        margin-left: 25%;
        padding: 8px;
    }
    .navbar-toggler {
        margin-top: -125px;
        margin-left: 8px;
    }
    .img-slider {
        width: auto;
         min-height: auto; 
         margin-top: 23px;
    }
    .carousel-caption {
        top: 23%;
    }
    .navbar-toggler {
        padding: 5px 8px;
        background-color: #fff;
    }
    .carousel-caption h2 {
        font-size: 15px;
    }
    .overlay {
        height: 250px;
    }
}
@media screen and (max-width : 1920px){
  .only-mobile{
  visibility:hidden;
  }
}

@media screen and (max-width : 506px){
 
 .only-mobile{
  visibility:visible;
  }
}

.footer {
    margin-bottom: 0;
    margin-top: 50px;
    padding: 50px 0 20px;
    /*background: #b00000;*/
    background:#7b0000;
}
.copyright{
	background: #000;
	padding: 10px 0;
}
.copyright p{
	color: #fff;
	font-size: 14px;
	margin: 0;
}
.social-icon {
	font-size: 20px !important;
    color: #fff;
    margin-right: 15px;
}
footer{
	bottom: 0px;
	width: 100%;
}
.footer h2{
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
}
.footer p{
	color: #fff;
	font-size: 14px;
}
.footer ul {
    text-decoration: none;
    list-style: disclosure-closed;
    color: #fff;
    padding-left: 20px;
    text-transform: capitalize;
    font-size: 14px;
}
.footer li{
	margin-bottom: 5px;
}
.footer li a{
	color: #fff;
}




.abimg img{
	width: 100%;
	height: auto;
}
.abtext h3{
	margin-bottom: 20px;
	text-transform: capitalize;
}
.tagtext{
	margin-bottom: 30px;
}


.box{
    border:4px solid #fff;
    box-shadow:0 0 10px #808080;
    position: relative;
    text-align:center;
}
.box img{
    width:100%;
    height: 250px;
}
.box .over-layer{
    position: absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    opacity:0;
    background:rgba(0, 0, 0,0.8);
    transition: all  0.50s ease;
    text-decoration: none;

}
.box:hover .over-layer{
    opacity:1;
}
.box .post{
    position:relative;
    top:35%;
    color:#fff;
    opacity:0;
    text-transform: uppercase;
    transition: all 0.50s ease 0s;
}
.box:hover .over-layer .post{
    opacity:1;
    top:40%;
}
.box .title{
    position:relative;
    bottom:-45%;
    opacity:0;
    font-size:18px;
    color:#808080;
    transition: all 0.50s ease 0.4s;
}
.box:hover .over-layer .title{
    opacity:1;
    bottom:-40%;
}
@media only screen and (max-width: 990px){
    .box{
        margin-bottom:20px;
    }
}

.kabab{
	margin-bottom: 30px;
}
.callbg{
    background: url(../images/callbg.JPG);
    background-repeat: repeat;
    background-size: auto;
    background-repeat: no-repeat;
    padding: 50px 0;
    background-size: cover;
    width: 100%;
    margin-top: 50px;
}
.callbg h2{
	color: #fff;
	font-size: 40px;
}
.callbg p{
	color: #fff;
	margin-bottom: 0;
	font-size: 20px;
}